Subject: Re: [SENSIBILISATION] Expolibre III - visuels
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Fri, 14 Nov 2014 09:57:22 +0100
List-Id: <sensibilisation.april.org>

>  Mon avis sur le projet d'expo? A première vue elle me plait, même
> si j'ai des réserves sur l'esthétique de certains panneaux (le n°2
> et le 4 dans une moindre mesure). Je crois qu'il faudrait conserver
> plus d'unité dans la gamme de couleurs. Rouge et jaune ne me
> paraissent pas adaptés, tranchant trop avec les autres panneaux.

ça ne me choque pas plus que ça. La dernière fois, je les avais regardés 
avec un zoom assez proche et c'est vrai qu'un panneau se voit d'abord de 
loin que le tangram marche vraiment bien.

> 
>  Mais ce qui me saute aux yeux, c'est qu'il va falloir faire un choix
> au niveau orthographe.
> 
>  	* Ou bien on parle "DU" logiciel libre (en général) et tout doit
> être au SINGULIER.
>  	* Ou bien on parle "DES" logiciels libres (nombreux et divers...) et
> il faut le PLURIEL.
> 
>  Mais un mélange des deux (panneaux 2 et 5   "Les enjeux _du
> _logicielS libreS"  ou  "Les atouts _du _logicielS libreS"), non,
> ça fait mauvais effet!

N'hésites pas à corriger les fautes directement dans le wiki quand tu en 
trouves.

> 
>  Je suis étonnée: les discussions sur le Wiki datent de 2009 ou
> 2011?
> 

C'est un vieux projet qui a été délaissé. Je vais faire un tour sur les 
textes pour voir s'il y a besoin de rafraîchissement. Je me dis que les 
problèmes posés par les services hébergés mériteraient d'être abordés 
quelque part.

>  Pas trop le temps d'en dire plus pour le moment.
> 
>  A +++
> 
>  Le 13/11/2014 13:16, fluorflux a écrit :
> 
>> Bonjour,
>> 
>> Voici mes dernières propositions pour le graphisme des panneaux
>> d'expolibre III :
>> http://wiki.april.org/w/Expolibre_III_textes [1]
>> 
>> Toute la série est basée sur le thème du tangram, présenté
>> précédemment sur ce fil. J'ai fait quelques retouches en fonctions
>> des remarques. Le positionnement des textes explicatifs va sans
>> soute bouger, pour arriver à ce qu’en fonction des panneaux, ils
>> se placent tous à la même hauteur de lecture. Peut-être que je
>> vais proposer un bloc superposé sur les illustrations (dans un
>> blanc descendu par exemple), pour placer le texte. Je cherche…
>> 
>> Les Illustrations sous réalisés avec Inkscape, et les affiches
>> montées avec Scribus. Les exports sont générés en basse
>> définition et les nombreux effets de filets ne sont pas forcément
>> bien rendus en fonction des visuels.
>> Le rendu est par contre assez fidèle sur les PDF :
>> 
>> Panneaux en PDF (8 panneaux : 30mo)
>> 
> http://bardelli.fr/telecharger/expolibre-tangram/expolobre-III-tangram.zip
>> [2] Expolibre III Tangram
>> 
>> Je me suis dit que cette version est tellement éloignée de
>> l'Expolibre 2, que l'on pourrait peut-être lui donner un nom
>> spécifique, peut-être plus représentatif : "Expolibre Tangram",
>> Libre Tangram Expo", etc.
>> 
>> Qu'en pensez-vous ?
>> 
>> Antoine
> 
> 
> 
> Links:
> ------
> [1] http://wiki.april.org/w/Expolibre_III_textes
> [2] 
> http://bardelli.fr/telecharger/expolibre-tangram/expolobre-III-tangram.zip
> 
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos
> informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation